#{extends 'border.html'/}
<div class="container-fluid">
	
	<div class="row">
		<div class="col-md-12">
			<!-- Breadcrumb -->
			<ol class="breadcrumb">
				<li><a href="@{PublikCtr.home()}">&{'beranda.label'}</a></li>
				#{if aktifUser == null}
					<li><a href="@{PublikCtr.listUsulan()}">&{'daftar_pengumuman.label'}</a></li>
				#{/if}
				#{elseif aktifUser.isAdmin()}
					<li><a href="@{admin.KomoditasCtr.index()}">&{'komoditas.label'}</a></li>
					<li><a href="@{admin.KomoditasCtr.detail(usulan?.komoditas_id)}">&{'detail_komoditas.label'}</a></li>
					<li><a href="@{admin.KomoditasCtr.detail(usulan?.komoditas_id)}">&{'usulan.label'}</a></li>
				#{/elseif}
				#{elseif (aktifUser.isAdmin() || aktifUser.isPokja())}
                    <li><a href="@{admin.UsulanCtr.index()}">&{'daftar_usulan.label'}</a></li>
				#{/elseif}
				<li class="active">${usulan?.nama_usulan}</li>
				
			</ol>
			<!-- End Breadcrumb -->
		</div>
	</div>
	
	#{alert /}
	<div class="row">
		<div class="col-md-12">
			<!-- Toolbar -->
			<div class="toolbar">
				#{backButton/}
				#{if form.isBukaPenawaran}
                    <a href="@{admin.usulanCtr.bukaPenawaran(usulan.id)}" class="btn btn-md btn-primary"><i class="fa fa-bullhorn"></i> &{'buat.label'} &{'pengumuman.label'}</a>&nbsp;
				#{/if}
                    <a href="@{admin.usulanCtr.addAgenda(usulan?.id)}" class="btn btn-md btn-primary"><i class="fa fa-calendar"></i> Buat Agenda Kegiatan</a>
			</div>
			<!-- End Toolbar -->
		</div>
	</div>
	
	<div class="row">
		<div class="col-md-12">
			<div class="detail-wrapper">
				<div class="detail-body">
					<div class="panel panel-default">
						<div class="panel-body">
							<ul class="nav nav-tabs tab-detil-usulan" role="tablist">
								<li role="presentation" class="active">
									<a href="#data-usulan" aria-controls="data-usulan" role="tab" data-toggle="tab">&{'data_usulan.label'}</a>
								</li>
								#{if usulan?.status != "baru"}
									<li role="presentation">
										<a href="#detail-jadwal" aria-controls="detail-jadwal" role="tab" data-toggle="tab">&{'detail_jadwal.label'}</a>
									</li>
									<li role="presentation">
										<a href="#dokumen-tambahan" aria-controls="dokumen-tambahan" role="tab" data-toggle="tab">&{'dokumen_tambahan.label'}</a>
									</li>
									<li role="presentation">
										<a href="#data-sikap" aria-controls="data-sikap" role="tab" data-toggle="tab">&{'data_sikap.label'}</a>
									</li>
								#{/if}
                                <li role="presentation">
                                    <a href="#data-agenda" aria-controls="data-agenda" role="tab" data-toggle="tab">&{'data_agenda.label'}</a>
                                </li>
                                <li role="presentation">
                                    <a href="#data-pokja" aria-controls="data-pokja" role="tab" data-toggle="tab">&{'pokja.label'}</a>
                                </li>
							</ul>
							
							<div class="tab-content">
								<div role="tabpanel" class="tab-pane active" id="data-usulan">
									#{include 'admin/UsulanCtr/parts/tab-data-usulan.html'/}
								</div>
								
								#{if usulan?.status != "baru"}
									<div role="tabpanel" class="tab-pane" id="detail-jadwal">
										#{include 'admin/UsulanCtr/parts/tab-detail-jadwal.html'/}
									</div>
									<div role="tabpanel" class="tab-pane" id="dokumen-tambahan">
										#{include 'admin/UsulanCtr/parts/tab-dokumen-tambahan.html'/}
									</div>
									<div role="tabpanel" class="tab-pane" id="data-sikap">
										#{include 'admin/UsulanCtr/parts/tab-data-sikap.html'/}
									</div>
								#{/if}
                                <div role="tabpanel" class="tab-pane" id="data-agenda">
									#{include 'admin/UsulanCtr/parts/tab-data-agenda.html'/}
                                </div>
                                <div role="tabpanel" class="tab-pane" id="data-pokja">
                                    <div style="overflow-x: auto">
                                        <table id="inputForm" class="table table-condensed table-striped">
                                            <thead>
                                            <tr>
                                                <th>&{'nomor.label'}</th>
                                                <th>&{'pokja.label'}</th>
                                            </tr>
                                            </thead>
                                            <tbody>
											#{set idx = 0/}
											#{list listPokja, as:'pokja'}
                                            <tr>
                                                <td style="text-align: center">${idx = idx + 1}</td>
                                                <td style="text-align: center">${pokja.nama_lengkap} (${pokja.user_name})</td>
                                            </tr>
											#{/list}
                                            </tbody>
                                        </table>
                                    </div>
                                </div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>

	</div>


</div>

#{set 'moreScripts'}
<script type="text/javascript">
    jQuery(document).ready(function($) {

		$("#addInput").on("click",function(){
            var str = "<tr>" +
                    "<td><a id='removeInput' class='btn red'><i class='fa fa-trash'></i></a></td>" +
                    "<td><input class='form-control' name='form.dokumen_arr' placeholder='Nama Dokumen'/></td>" +
                    "</tr>";
            $("#inputForm").append(str);
        });

        $("body").on("click","#removeInput",function(){
            $(this).parent().parent().remove();
        });

        $("#removeAllInput").on("click",function(){
            $("#inputForm tbody").remove();
        });

    });
</script>
#{/set}